body{

  font-family: 'Montserrat', sans-serif;
}


  header {
      position: relative;
      height: 100vh;
    }

 .menu{
  height: 12vh;
  width: 100vw;
  position: fixed;
  z-index: 3;
  background-color: #000000cf;
  display: flex;
  align-items: center;
 }

    header .swiper-container {
      width: 75%;
      height: 300px;
      margin-left: auto;
      margin-right: auto;
    }
   header .swiper-slide {
      background-size: cover;
      background-position: center;
    }
    header .gallery-top {
      height: 88%;
      width: 100%;
    }
    header .gallery-thumbs {
      height: 25%;
      box-sizing: border-box;
      margin-top: 0rem;
      background-color: white;
      padding: 0.5rem 0.5rem;
      cursor: pointer;
    }
    header .gallery-thumbs .swiper-slide {
      width: 25%;
      height: 100%;
      opacity: 0.7;
    }
    header .gallery-thumbs .swiper-slide-thumb-active {
      opacity: 1;
    }

    .container-left{
      background-color: #00000080;
      color: white;
      padding: 1.5rem 3.5rem 1.5rem 3.5rem;
      border-top: 5px solid #a9bd27;
      position: absolute;
      z-index: 2;
      top:10rem;
      margin-left: 1rem;
    }

    .container-left h1,.container-left p {
      font-size: 1.5rem;
      font-weight: 600;
      line-height: 1.2;
      margin-bottom: 0.6rem;
    }

    form button{
      background-color:#FFC107 !important;
      font-weight: 700 !important;
      /*padding: 0.375rem 1.3rem !important;*/
      border-radius: unset !important;
    }

    .container-right{
      background-color: white;
      color: black;
      /*padding: 3rem 1rem;*/
      position: absolute;
      z-index: 2;
      top:8rem;
      right: 1rem;
      text-align: center;
      border-top: 5px solid #fee04b;
      width: 55%;
    }

    .container-right_2{
      color: black;
      position: absolute;
      z-index: 2;
      top:8rem;
      right: 1rem;
      text-align: center;
      width: 55%;
    }

    header .container-right form{
      padding: 1rem 2rem;
    }

    .container-right p{
      color: #000000d6;
      font-weight: 700;
      font-size: 1.3rem;
      text-align:center;
      padding-top: 1rem;
    }

    .img-movil{
      display: none;
    }

    .navbar-expand-lg .navbar-nav .nav-link{
      font-size: 0.82rem;
      font-weight: 600;
      padding-left: 2.6rem;
    }

    nav img{
      width: 70%;
    }

    .img-deck, .img-sala{
      width: 80% !important;
    }

    .color-green{
      color: #a9bd27;
    }

    .container-left .text-little{
      font-family: 'Domine', serif;
      font-size: 1rem;
      font-weight: unset;
    }

    .container-left .font-bold{
      font-weight: 700;
    }

    .form-group {
     margin-bottom: 0.3rem;
    }

    .form-check-label a{
      font-size: 0.7rem;
      color: #000000ab;
    }


    .form-control{
      border-radius: 0px;
    }
    .section-video{
      padding-top: 6rem !important;
    }
    .section-video hr{
        width: 10%;
        border: 3px solid #a9bd27;
    }

    .section-video p{
        font-weight: 600;
        font-style: italic;
        font-size: 1rem;
        /*padding-left: 4rem;*/
    }

    .know-more{
      position: fixed;
      bottom: 1.4rem;
      left: 0rem;
      color: #696b6d;
      padding: 1rem;
      background-color: #FFC107;
      font-weight: 700;
      border-top-right-radius: 15px;
      border-bottom-right-radius: 15px;
      z-index: 1;

    }

    .know-more:hover{
      color: black;
      text-decoration: none;
    }

     header form .form-check-label{
        text-align: left;
      }

    .marco-yt {
      background: #1b1b1b;
      /*border-radius: 8px;*/
      box-shadow: 2px 2px 10px #999;
      box-sizing: border-box;
      margin: 32px 0 16px 0;
      padding: unset;
      width: 80%;
      margin: auto;
  }


  .yt-video {
      height: 0;
      padding-bottom: 56.25%;
      overflow: hidden;
      position: relative;
  }

    .yt-video iframe,
    .yt-video object,
    .yt-responsive embed {
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }

     .swiper-containerCube {
      width: 300px;
      height: 300px;
      position: absolute;
     /* left: 50%;
      top: 50%;
      margin-left: -150px;
      margin-top: -150px;*/
      width: 100%;
    }
    .swiper-containerCube .swiper-slide {
      background-position: center;
      background-size: cover;
    }

    .swiper-button-next, .swiper-button-prev{
          background-size: 20px 30px;
    }


    .container-sostenible .paneles img{
        width: 44%;
    }

     .container-sostenible .yacimientos img{
        width: 68%;
    }

      .container-sostenible .potable img{
        width: 44%;
    }

     .container-sostenible .naturaleza img{
        width: 68%;
    }

    .container-sostenible .col{
      display: flex;
      align-items: flex-end;
      justify-content: center;
    }

       .container-sostenible .row{
      padding: 0 3rem;
    }

    .container-sostenible h2 {
      font-size: 1.6rem;
      text-align: center;
      color: #3e580c;
    }

    .container-sostenible h2 span{
      font-weight: 600;
    }

    .container-sostenible{
      background-image: url(../img/fondo_iconos.jpg);
    }


    .slider-casas .col-slider {
      padding: 0 !important;
    }

    .slider-casas {
      padding-top: 3rem;
    }


    .section-video .col-text{
      display: flex;
      align-items: center;
      padding-left: 4rem;
    }


    .container-capacidad  .col-one img{
          width: 90%;
    }


    .container-capacidad .col-one {
      padding-left: 8.5rem;
      padding-top: 3rem;
    }

    .container-capacidad .col-text{
      display: flex;
      align-items: center;
    }


    .container-capacidad .col-img{
      padding-left: 3rem;
    }

    .container-capacidad  .col-one p {
      /*padding-left: 2rem;*/
      font-size: 2.1rem;
      color: #a9bd27;
      font-weight: 700;
      line-height: 1.3;
    }

    .container-capacidad  .col-one .row:nth-child(2n) {
      padding-top: 4rem;
    }


    .container-capacidad .col-text span{
      font-size: 1.3rem;
    }


    .container-capacidad .col-two p:first-child{
      color: #3e580c;
      /*font-family: 'Domine', serif;*/
      font-size: 1.9rem;
      font-weight: 700;
      line-height: 1.3;
      padding-left: 3rem;
    }


    .container-capacidad .col-two{
      padding-top: 3rem;
      background-color: #f5edeb;
    }

    .container-capacidad .col-two p:nth-child(2n){
      font-size: 1.2rem;
      padding-left: 3rem;
    }

    .container-capacidad .col-two p:nth-child(3n) {
       border: 1px solid black;
       padding: 0;
       margin-left: 3rem;
       padding: 1rem;
       text-align: center;
       font-size: 1.2rem;
       color: #3e580c;
    font-weight: 600;

    }



    .container-capacidad .col-two span{
      font-weight: 600;
      font-size: 1.1rem;
      line-height: 1.3;
    }

    .bc-green, .bc-purple{
      background-color: #a9bd27;
      padding: 2.9rem 0;
    }

    .bc-green img, .bc-purple img{
      width: 105%;
    }

    .bc-green div:nth-child(2n), .bc-purple div:nth-child(2n) {
      border-left: 1px solid white;
      margin-left: 1rem;
      padding-left: 1.8rem;
      display: flex;
      align-items: center;
    }

    .bc-purple{
      background-color: #c7b1a6;
    }

    .bc-green{
      margin-top: 3rem;
    }

    .col-280 {
      position: relative;
      padding-top: 0.5rem;

    }

    .lotes-280 {
        padding-top: 5rem;
        background-color: #f6f2ef;
    }



    .col-280 p{
        position: absolute;
        top: -0.5rem;
        background-color: #f6f2ef;
        padding: 0rem 1rem;
        left: 27.5%;
        font-size: 3rem;
        font-weight: 700;
        color: #3e580c;
    }

    .col-280 hr{
        width: 55%;
        background-color: #0000004f;
    }

    .lotes-280 .text-precio{
      display: flex;
      justify-content: center;
    }

    .lotes-280 .text-precio p{
      border: 1px solid gray;
      width: fit-content;
      padding: 0.15rem 5rem;
      color: #3e580c;
      font-size: 1.2rem;
      font-weight: 600;
      margin-bottom: 0.5rem;
    }

    .text-normal{
      text-align: center;
      color: #3e580c;
    }

    .lotes-280 .text-2500 p{
      font-size: 2rem;
      font-weight: 700;
      margin-bottom: 1.3rem;
    }

    .lotes-280 .text-one span{
      font-size: 1.9rem;
      line-height: 1.3;
      font-weight: 700;
    }

     .lotes-280 .text-one span:nth-child(2n){
      color: #a9bd27;
      font-size: 2.2rem;
    }

    .lotes-280 .text-two span{
      font-size: 1.4rem;
      line-height: 1.6;
      font-weight: 700;
    }

    .lotes-280 .text-two span:first-child{
      font-size: 1rem;
      font-weight: 700;
    }


    .lotes-280 .text-two {
     display: flex;
     align-items: flex-end;
      border-left: 1px solid #00000099;
      padding-left: 3rem;
      margin-left: 1rem;
    }

    .lotes-280 .text-three{
       border-left: unset;
      padding-left: 3rem;
      margin-left: 1rem;

    }

    .lotes-280 .text-two .text-30{
      font-size: 3.7rem;
      color: #a9bd27;
      font-weight: 700;
      line-height: 1;
    }


    .lotes-280 .col-four{
      font-size: 1.4rem;
      line-height: 1.2;
      font-weight: 700;
      display: flex;
      align-items: flex-end;
      padding-bottom: 0.5rem;
      justify-content: flex-end;
      text-align: right;
      margin-left: 3rem;
    }

    .text-obs{
      font-size: 0.8rem;
      font-weight: 600;
    }

    .btn-llamanos, .btn-visitamos{
      background-color: #FFC107;
      border-radius: unset;
      font-weight: 600;
      font-size: 1.5rem;
      padding: 0.6rem 1.8rem;
      margin-top: 1.5rem;
      margin-bottom: 3rem;

    }


    .airbnb{
      background-color: #a9bd27;
      padding: 1.5rem 0;
    }
    .airbnb img{
      width: 190px;
      margin-left: 3rem;
    }

    .airbnb .col{
      display: flex;
      align-items: center;
    }

    .airbnb span{
        font-size: 2.1rem;
        font-weight: 600;
    }

    .multiple-slider{
      position: relative;
      height: 300px
    }


    .multiple-slider .swiper-container {
      width: 100%;
      height: 100%;
    }
    .multiple-slider .swiper-slide {
      text-align: center;
      font-size: 18px;
      background: #fff;
      display: -webkit-box;
      display: -ms-flexbox;
      display: -webkit-flex;
      display: flex;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      -webkit-justify-content: center;
      justify-content: center;
      -webkit-box-align: center;
      -ms-flex-align: center;
      -webkit-align-items: center;
      align-items: center;
    }

    .multiple-slider p{
      font-size: 1.8rem;
      text-align: center;
      padding: 0 2rem;
      margin: 2.5rem 0;
    }

    .multiple-slider span{
      font-weight: 700;
/*      right: 12%;
      position: relative;*/
    }

    .multiple-slider label{
      font-size: 1.6rem;
    }

    .multiple-slider .container-text-info p{
      font-weight: 300;
      font-size: 1rem;
      padding: 0;
      margin: 0;
      line-height: 1.5;
      margin-bottom: 0.5rem;
    }

    .multiple-slider .container-text-info p b{
      font-weight: 600;
      font-size: 1.2rem;
    }

    .section-galery .work-box {
      margin-bottom: 15px;
      -webkit-backface-visibility: hidden;
      backface-visibility: hidden;
      background-color: #fff;
    }

    .section-galery a {
        color: #1e1e1e;
        transition: all 0.5s ease-in-out;
    }

    .section-galery .work-img {
        display: block;
        overflow: hidden;
    }

    .section-galery .work-img img {
        transition: all 1s;
        height: 234px;
        width: 100%;
    }

    .section-galery .work-box:hover img {
    -webkit-transform: scale(1.3);
    /* transform: scale(1.3); */
    }

    .section-galery .box-shadow, .paralax-mf, .service-box, .work-box, .card-blog {
        box-shadow: 0 13px 8px -10px rgba(0, 0, 0, 0.1);
    }

    .section-galery{
      padding-top: 8rem;
      background-color: #f5edeb;
    }

    .section-galery .col{
        padding-left: 7.5px;
        padding-right: 7.5px;
    }

    .section-galery p {
      font-size: 1.8rem;
      font-weight: 700;
      color: #3e580c;
      margin-bottom: 3rem;
    }

    .section-galery p:last-child {
      margin-bottom: 1.5rem;
    }

    .ubication .col-one img, .ubication .col-two img{
      width: 100%;
    }

     .ubication .col-one {
        padding-top: 3rem;
        padding-bottom: 2.5rem;
    }

    .ubication .col-one p{
      margin-bottom: 0px;
      font-size: 1.1rem;
      line-height: 1.2;
    }

    .ubication .col-one p span{
      font-weight: 600;
      color: #3e580c;

    }

    .ubication .col-one div{
      padding-left: 4rem;
      padding-top: 4rem;
      padding-right: 3rem;
    }

    .ubication .col-one ul{
      padding-top: 1rem;
      list-style: none;
      padding-left: 1rem;
    }

    .ubication .col-one li{
      font-size: 1.1rem;
      font-weight: 600;
    }

    .ubication .col-two {
      padding: 0;
    }

    footer{
      background-color: #3e580c;
      padding-bottom: 4rem;
    }

    footer .container-right{
      position: unset;
      width: 70%;
      margin-top: 3.5rem;
      text-align: unset;
      padding: 1rem 2rem;
      background-color: #ffffffa6;
    }

    footer .container-right p{
      line-height: 1.2;
      padding-bottom: 1.5rem;
      padding-top: 1.3rem;
      font-size: 1.4rem;

    }

    footer form button{
      padding: 0.375rem 3.5rem !important;
    }

    footer .instagram svg{
      width: 30px;
      height: 30px;
    }

     footer .facebook svg{
      width: 30px;
      height: 30px;
      color: white;
    }

    footer .phone img {
      width: 40px;
      margin-right: 1.5rem;
    }

    footer .logo{
      width: 200px;
    }

    footer .phone{
      color: white;
      font-size: 1.7rem;
      font-weight: 700;
      display: flex;
      align-items: baseline;
      padding-bottom: 0.5rem;

    }

    footer .col-left p {
      font-size: 1.8rem;
      font-weight: 300;
      padding-top: 4rem;
      margin-bottom: 0;
    }

    footer .col-left span {
      color: white;
      font-size: 1.3rem;
    }

    footer .instagram{
      padding-right: 1rem;
      padding-left: 0.5rem;
    }

    footer .col-left{
      padding-top: 5rem;
      padding-left: 3rem;
    }

    footer .col-two{
      display: flex;
      justify-content: flex-end;
    }

    .ubication .col-one .li_item {
      width: 19px;
      padding-right: 0.6rem;
    }

    .container-text-info{
       width: 100%;
      height: 100%;
      background-color: #00000096;
      display: flex;
      align-items: center;
      display: none;
      transition: all 2s;
      padding: 1.5rem;
    }

    .ubication .title{
          font-size: 2.1rem;
          font-weight: 700;
          color: #3e580c;
          margin-top: 1.5rem;
          margin-bottom: 1.5rem;
    }

    /*.showText{
      display: block;
    }*/

    .whatsapp, .whatsapp:hover {
        text-decoration: none;
        outline: none;
        color: white;
    }

    .whatsapp {
    position: fixed;
    border-bottom-left-radius: 12px;
    border-top-left-radius: 12px;
    bottom: 1.4rem;
    text-align: center;
    z-index: 10;
    background: #25d366;
    text-transform: capitalize;
    right: 0;
    padding: 0.5rem .8rem 0.5rem 0.8rem;
}

  .whatsapp svg{
    width: 35px;
  }

  .animarBotonGray {
    animation: efectShadowGray 4s linear infinite;
}

@keyframes efectShadowGray {
    0% {
        box-shadow: 0 0 0 0 rgba(0,0,0,.2),0 0 0 0 rgba(0,0,0,.2)
    }

    40% {
        box-shadow: 0 0 0 10px rgba(0,0,0,.0),0 0 0 0 rgba(0,0,0,.3)
    }

    80% {
        box-shadow: 0 0 0 10px rgba(0,0,0,.0),0 0 0 10px rgba(0,0,0,0)
    }

    to {
        box-shadow: 0 0 0 0 rgba(0,0,0,0),0 0 0 10px rgba(0,0,0,0)
    }
}



    @media (max-width: 767px) {

      .container-left {
          top: 6.5rem;
          margin-left: unset;
          padding: 1.5rem 1rem 1rem 2rem;
          width: 80%;
      }

      #navbarSupportedContent{
        background-color: #000000ab;
        border-radius: 15px;
        padding: 1rem 0;
      }


      .container-right{
        top: 20rem;
        width: 80%;
        right: unset;
      }


      .container-right_2{
        top: 20rem;
        width: 80%;
        right: unset;
      }

      .multiple-slider label {
        font-size: 0.75rem;
    }


      .container-left p, .container-left h1{
      font-size: 1.1rem;
      }

      header .row .col-12{
        display: flex;
        justify-content: center;
      }

      .container-left .text-little{
        font-size: 0.7rem;
      }

      nav img {
        width: 40%;
      }

      .container-right p {
          font-size: 1rem;
          padding-top: 0.5rem;
      }

      form button{
        font-size: 0.8rem !important;
      }

      header .gallery-thumbs{
        margin-top: unset;
        width: 100%;
        height: 14%;
      }

      .form-control{
        font-size: 0.8rem;
      }

      header .gallery-top {
          height: 95%;
      }

      .section-video .col-text{
        padding-left: 15px;
      }

      .section-video p{
        font-size: 0.7rem;
      }

      .marco-yt{
        width: 100%;
      }

      .container-sostenible p, .container-sostenible h2{
        font-size: 1rem;
        padding-top: 1rem;
        margin-bottom: 1rem;
      }

      .slider-casas {
          padding-top: 1.5rem;
      }

      .container-sostenible .paneles img {
          width: 60%;
      }

      .container-sostenible .yacimientos img {
          width: 100%;
      }

      .container-sostenible .potable img {
        width: 60%;
      }

      .container-sostenible .naturaleza img {
          width: 100%;
      }

      .container-sostenible .col{
        justify-content: unset;
      }

      .container-sostenible .row {
          padding: 0 2rem;
      }

      .section-video hr{
        border: 1px solid #a9bd27;
      }

      .slider-casas .col-slider{
        display: none;
      }

      .container-capacidad .row-capacidad{
        display: grid;
      }

      .container-capacidad .row-capacidad .col-one{
        order: 2;
        padding-left: 15px;
        padding-top: 2.5rem;
      }

      .container-capacidad .col-two p:first-child{
        font-size: 1rem;
        padding-left: 2rem;
      }

      .container-capacidad .col-two p:first-child br{
        display: none;
      }

      .container-capacidad .col-two p:nth-child(2n) {
          font-size: 0.7rem;
          padding-left: 2rem;
      }

      .container-capacidad .col-two {
          padding-top: 2rem;
      }

      .container-capacidad .col-two p:nth-child(3n){
        margin-left: unset;
        font-size: 0.7rem;
      }

      .bc-green {
          margin-top: 1rem;
      }

      .container-capacidad .col-two span {
          font-size: 0.7rem;
      }

      .container-capacidad .bc-green .col-4, .container-capacidad .bc-purple .col-4 {
        text-align: right;
      }

      .bc-green img, .bc-purple img {
          width: 60%;
      }

      .bc-green div:nth-child(2n), .bc-purple div:nth-child(2n) {
          margin-left: unset;
          padding-left: 1rem;
        }

      .bc-green, .bc-purple {
          padding: 0.9rem 0;
      }

      .container-capacidad .col-one p{
        font-size: 1rem;
        margin-bottom: 0;
      }

       .container-capacidad .col-one p br{
        display: none;
      }

      .container-capacidad .col-text span {
          font-size: 0.7rem;
      }

      .container-capacidad .col-img {
          padding-left: 15px;
          text-align: center;
      }

      .container-capacidad .col-one .row:nth-child(2n) {
          padding-top: 1rem;
          display: flex;
          align-items: flex-start;
      }

      .container-capacidad .col-one img {
          /*width: 50%;*/
          width: auto;
          height: 50px;
      }

      .img-deck, .img-sala {
        width: auto !important;
    }

      .text-park{
        font-size: 0.7rem !important;
        font-weight: unset !important;
        color: #212529 !important;
      }

      .text-normal{
        font-size: 0.8rem;
      }

      .lotes-280 {
          padding-top: 2rem;
          margin-top: 2rem;
          padding-bottom: 0.8rem;
      }

      .lotes-280 .text-2500 p {
          font-size: 0.8rem;
          margin-bottom: unset;
      }

      .col-280 p {
          top: 9px;
          left: 5.2rem;
          font-size: 1.1rem;
          padding: 0rem 0.5rem;
      }

      .col-280 hr {
        width: 80%;
       }

       .lotes-280 .text-precio p {
          padding: 0.1rem 2rem;
          font-size: 0.8rem;
      }

      .lotes-280 .text-one span {
        font-size: 1.1rem;
      }

      .lotes-280 .text-one span:nth-child(2n) {
        font-size: 1.1rem;
    }

    .lotes-280 .text-two {
        padding-left: 15px;
        margin-left: unset;
        justify-content: center;
    }

    .lotes-280 .text-two .text-30 {
      font-size: 2.5rem;
    }

    .lotes-280 .text-two span {
       font-size: 1.2rem;
    }

    .lotes-280 .text-two div {
        text-align: center;
        line-height: 2;
      }


    .lotes-280 .text-one {
        padding-right: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        color: #a9bd27;
        padding-bottom: 1rem;
    }

    .lotes-280 .text-one br{
        display: none;
    }

    .lotes-280 .text-two span:first-child {
      font-size: 0.7rem;
    }

    .text-bank-mobile{
      font-size: 0.7rem;
      font-weight: 700 !important;
      margin-top: -1rem;
      display: block;
      margin-bottom: 1rem;
    }

    .text-obs {
        font-size: 0.5rem;
        font-weight: unset;
    }

    .airbnb img {
        width: 70px;
        margin-left: 0.5rem;
    }

    .btn-llamanos, .btn-visitamos {
      background-color: #FFC107;
      font-size: 0.9rem;
      padding: 0.3rem 1rem;
      margin-top: 1.5rem;
      margin-bottom: 1rem;
    }

    .btn-llamanos{
      margin-top: 0.5rem;
    }




    .airbnb span {
      font-size: 0.6rem;
    }

    .airbnb {
      padding: 0.5rem 0;
    }

    .multiple-slider p {
        font-size: 0.9rem;
        padding: 0;
        margin: 1.5rem 0;
        margin-bottom: 0.5rem;
    }

    .multiple-slider {
        height: 240px;
    }

    .multiple-slider .container-text-info p b {
        font-size: 0.8rem;
    }

    .multiple-slider .container-text-info p {
        font-size: 0.7rem;
        padding: 0 1.5rem;
    }

    .swiper-button-next, .swiper-button-prev {
        background-size: 15px 25px;
    }

    .section-galery {
        padding-top: 5.5rem;
    }

    .section-galery p{
      font-size: 0.9rem;
    }

    /*.ubication{
      margin-top: 17rem;
    }*/

    .btn-visitamos{
      /*margin-top: 21rem;*/
    }

    .section-galery .col {
      padding: 0;
    }

    .section-galery .row:last-child{
      margin-top: 19.7rem;
    }

    .ubication .title{
      font-size: 1.1rem;
      margin-top: 1.5rem;
      margin-bottom: 0;
    }

    .ubication .col-one {
        padding-top: 1.5rem;
        padding-bottom: 1rem;
    }

    .ubication .col-one div {
      padding-left: 1rem;
      padding-top: 2rem;
      padding-right: 1rem;
    }

    .ubication .col-one p {
        font-size: 0.7rem;
        line-height: unset;
    }

    .ubication .col-one li {
        font-size: 0.7rem;
    }

    footer .row {
      display: grid;
    }


    footer .col-left{
      order: 3;
      padding-top: 1rem;
      padding-left: 2rem;
    }

    footer .container-right {
      width: 90%;
      padding: unset;
    }

    footer form {
      padding: 1rem 2rem;
    }

    footer .container-right p {
        padding-bottom: 0.5rem;
        padding-top: 0rem;
        font-size: 1rem;
    }

    footer .col-two {
        justify-content: center;
    }

    footer .logo {
        display: none;
    }

    footer .col-left p {
        padding-top: 0;
        font-size: 1rem;
    }

    footer .phone {
        font-size: 1rem;
        font-weight: 600;
    }

    footer .phone img {
       width: 22px;
       margin-right: 0.5rem;
    }

    footer .facebook svg {
        width: 20px;
        height: 20px;
    }

    footer .instagram svg {
        width: 20px;
        height: 20px;
    }

    footer .col-left span {
      font-size: 0.7rem;
    }

    footer .instagram {
       padding-right: unset;
    }

    footer .img-movil{
      width: 35%;
      position: absolute;
      right: 1.5rem;
      bottom: 1rem;
      display: block;
    }

    .menu{
      height: auto;
    }

    .navbar-expand-lg .navbar-nav .nav-link {
        font-size: 0.7rem;
        padding: 0.3rem 1.6rem;
    }

    .navbar-toggler-icon{
      color: white;
      font-size: 1.4rem;
    }

    .know-more {
      bottom: 0;
      border-top-left-radius: unset;
      border-bottom-left-radius: unset;
      width: 100%;
      text-align: center;
      padding: 0.3rem;
      z-index: 1;
      box-shadow: 0 0 5px 1px #6f6f6f6b;
    }

    .whatsapp {
      border-bottom-left-radius: 12px;
      position: absolute;
      border-bottom-right-radius: 12px;
      border-top-right-radius: unset;
      right: 8.5rem;
      top: 0;
      bottom: unset;
      left: unset;
      padding: 1rem 0.5rem 0.8rem 0.5rem;
    }

    .bandera {
      position: absolute;
      right: 5rem;
      top: 15px;
      bottom: unset;
      left: unset;
    }

    .bandera img{
      width: 100%;
    }

    .whatsapp svg {
      width: 25px;
    }

    footer{
      padding-bottom: 1rem;
    }

    header{
      z-index: 2;
    }

    }

    @media (min-width: 1800px) {
      .container-left{
        top: 18rem;
        padding: 2.5rem 4.5rem 2.5rem 4.5rem;
        border-top: 6px solid #a9bd27;
        left: -5rem;
      }

      .container-left p{
        font-size: 1.7rem;
      }

      .container-left .text-little{
        font-size: 1.3rem;
      }

      .container-right{
        top: 18rem;
        width: 81%;
        border-top: 6px solid #fee04b;
        right: -4rem;
      }

      .container-right p {
        font-size: 1.5rem;
        padding-top: 2rem;
      }

      .form-control{
        font-size: 1.1rem;
        margin-bottom: 0.5rem;
      }

      nav img {
          width: 80%;
      }

      .navbar-expand-lg .navbar-nav .nav-link {
          font-size: 1rem;
      }

      header .gallery-thumbs {
        margin-top: -8rem;
      }

      header button.btn{
        font-size: 1.3rem;
        margin-top: 1rem;
      }

      header .container-right form {
          padding: 0.5rem 2rem;
      }


      .section-video p {
          font-size: 1.32rem;
      }

      .marco-yt{
        width: 85%;
      }

      .container-sostenible p {
          font-size: 1.8rem;
      }

      .container-sostenible .paneles img {
          width: 37%;
      }

      .swiper-button-next, .swiper-button-prev {
          background-size: 25px 40px;
      }

      .container-capacidad .col-one img {
          width: 60%;
      }

      .container-capacidad .col-text span {
          font-size: 1.4rem;
      }

      .container-capacidad .col-one p{
        font-size: 2.3rem;
      }

      .container-capacidad .col-two p:first-child {
        font-size: 2.3rem;
      }

      .container-capacidad .col-two p:nth-child(2n) {
          font-size: 1.3rem;
      }

      .container-capacidad .col-two p:nth-child(3n){
        font-size: 1.3rem;
        margin-top: 2rem;
      }

      .container-capacidad .col-two span{
        font-size: 1.25rem;
      }

      .bc-green img, .bc-purple img {
          width: 90%;
      }

      .lotes-280 .text-2500 p {
        margin-bottom: 1.4rem;
    }

    .col-280 p{
      font-size: 3.1rem;
    }

    .lotes-280 .text-precio p{
      font-size: 1.3rem;
    }

    .lotes-280 .text-one span{
      font-size: 2rem;
    }

    .lotes-280 .text-two .text-30 {
      font-size: 3.8rem;
    }

    .lotes-280 .text-two span:first-child {
        font-size: 1.1rem;
    }

    .lotes-280 .text-two span{
      font-size: 1.5rem;
    }

    .lotes-280 .col-four{
      font-size: 1.5rem;
      margin-left: 3.5rem;
    }

    .text-obs{
      font-size: 0.85rem;
    }

    .btn-llamanos, .btn-visitamos {
        font-size: 1.6rem;
        padding: 0.7rem 1.9rem;
    }

    .airbnb span {
        font-size: 2.2rem;
    }

    .airbnb img {
        width: 195px;
    }

    .multiple-slider p{
      font-size: 1.9rem;
    }

    .section-galery p{
      font-size: 1.85rem;
      margin-bottom: 3rem !important;
    }

    .ubication .title {
        font-size: 2.2rem;
        margin-bottom: 1.8rem;
    }

    .ubication .col-one div {
        padding-left: 5rem;
        padding-top: 5rem;
        padding-right: 4rem;
    }

    .ubication .col-one p {
        margin-bottom: 5px;
        font-size: 1.2rem;
        line-height: 1.4;
    }

    footer .logo {
        width: 215px;
    }

    footer .col-left p{
      font-size: 1.9rem;
      padding-top: 5rem;
    }

    footer .phone{
      font-size: 1.8rem;
      padding-bottom: 1rem;
    }

    footer .col-left span {
      font-size: 1.4rem;
    }

    footer .facebook svg {
        width: 35px;
        height: 35px;
    }

    footer .instagram svg {
        width: 35px;
        height: 35px;
    }

    footer .container-right p {
        font-size: 1.5rem;
        padding-top: 2rem;
    }

    footer .container-right{
      width: 80%;
      margin-top: 4.5rem;
      margin-right: -3rem;
    }

    .img-deck, .img-sala {
        width: 55% !important;
    }

    }
